/*

   This file contains styles used in formatting the slide show gallery box

*/

#galleryBox *          {background-color: #86590C}

#galleryBox            {position: fixed; top: 15px; left: 350px; z-index: 1000;
                        background-color: #86590C; padding: 2px 10px;
                        border: 5px ridge #86590C;
                        display: none}
                                
p#galleryTitle         {text-align: right}

#galleryTitle input    {margin: 2px 0px}

#galleryBox img        {border: 1px solid black; margin: 0px 15px}

p#slideCaption         {text-align: center; font-size: 14px}

p#galleryFooter        {text-align: center; font-size: 14px}

p#galleryFooter input  {margin: 5px 30px 0px 30px}


/* Styles for the semi-transparent overlay */

div#pageOverlay        {display: none;
                        position: fixed; top: 0px; left: 0px;
                        width: 100%; height: 100%;
                        z-index: 999;
                        background-color: #86590C;
                        filter: alpha(opacity = 70); opacity: 0.70
                       }





